Jump to content


- - - - -

For the Flash experts: what triggers the prompt to update the Flash player plugin?


  • Please log in to reply
1 reply to this topic

#1 Guest_jaqquesrudolf_*

Guest_jaqquesrudolf_*
  • Guests

Posted 13 July 2010 - 09:45 AM

Suddenly my users are being prompted to update their Flash plugin in Internet Explorer. I know there is a new version but these users only connect to one in-house proprietary application and nothing else on the web. Our 3rd party vendor updated our proprietary application, so maybe they made a change to trigger this? Does a SWF file include a version requirement? How can I check this in a specific file?

#2 DrJon

DrJon

    I was never confused....

  • Moderators
  • 857 posts

Posted 13 July 2010 - 12:10 PM

If they are using the Adobe flash player plugin for their browsers, it will check itself periodically for updated versions.

Nowt to worry about.
The supreme irony of life is that hardly anyone gets out of it alive. - Robert A. Heinlein
Soho, Wordpress, Drupal, Joomla, etc Template & Web Design - Data Recovery




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users